<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewpoint" content="width=device-width, initial-scale=1">
        <title>Index Link</title>
    </head>
    <body>
        <h2 align = "center" id = "top">HTML Attributes</h2>


        <p align = "center"><em>Modifiers of element behaviors.</em></p>
        
        <h2>HTML Images</h2>
        <p><em>An image can be shown using &lt;img&gt; tag along with its <strong>attribute.</strong></em></p>

        <img src="https://place-puppy.com/300x300"/>

        <p>
            <code>
                &lt;img src="https://place-puppy.com/300x300"/&gt;
            </code>

        </p>

        <img src="./images/zuittlogo.png"/>


        <p>
            <code>
                &lt;img src="./images/zuittlogo.png"/&gt;
            </code>
        </p>

        <p>Valid image extensions are the following:</p>

        <ol type = "1" reversed>
            <li>png</li>
            <li>jpg</li>
            <li>gif</li>
            <li>svg</li>
            <li>webp</li>
        </ol>

        <h2>HTML Links</h2>

        <a href="https://zuitt.co" target = "_blank">I'm a hyperlink.</a>

        <h4>Relative Linking</h4>
        <ul>
            <li>Hyperlink going to the <a href="./link.html">link.html</li>
            <li>Go to <a href="./images/images.html">images.html</a></li>
            <li>Go to <a href = "#top">top</a>.</li>   
        </ul>

    </body>


</html>
